/*     11333 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__11333__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__11333__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__11333__ ul li:first-child {margin-top:0;}
.text_list__11333__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#eeb200; vertical-align:top;}
.text_list__11333__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__11333__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__11333__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__11333__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__11333__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__11333__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__11333__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

